.width_100{
	width:100%;
}
.top-header-color{
	background-color: #202020;
	height:60px;
}
.back-top{
	background-image: url("/assets/components/pb/templates/v3/images/slide_page.png");
	background-size: cover;
	background-repeat: no-repeat;
	height:150px;
	width:100%;
}
.bottom-header-color{
	background-color: #242424;
	height:100px;
}
.nav-link-no-padding-start{
	padding-left: 0!important;
}
.nav-link-no-padding-last{
	padding-right: 0!important;
}
.artistworksslideSwipercontainer{
	margin-top:0;
}
h1{
    font-size:28px !important;
    margin-bottom:8px;
    font-family: 'Montserrat-Medium';
    font-weight:600;
    color: #C2AA6A!important;
}
h2{
	font-family: 'Montserrat-Medium';
    font-weight:600;;
    font-size:24px !important;
    margin-bottom:16px;
    margin-top:0px;
    color: #C2AA6A;
	text-align: left;
}
h3{
    font-family: 'Montserrat-Medium';
    font-weight:600;
    font-size:20px !important;
    margin-bottom:8px;
    margin-top:15px;
}
.under-text-decription p{
	font-size:18px!important;
	line-height:1.2;	
}
.big-banner-background{
	height:250px;
}
.main_banner_title{
	font-family: 'Montserrat-Medium';
    font-weight:600;
	font-size:32px!important;
	text-transform: none;
	color:#E3C988;
	line-height: 1;

}
.slider_descr_space{
	font-family: 'Montserrat-Medium';
	font-weight:500;
	font-size:16px!important;
	color:#E3C988;
	line-height: 1.1;
}
#subscribe_news{
	background-image: url(/assets/components/pb/templates/v3/images/subscribe_news_bottom.png);
    background-size: cover;
    background-repeat: no-repeat;
    padding-top: 11rem;
    padding-bottom: 16rem;
    margin-top:100px;
}
#subscribeForm .subscribe-input{
	width:68%;
	height:50px;
}
#subscribeForm #subscribeForm_button{
	width:32%;
}
#subscribe_news h2 + p{
    font-size: 18px !important;
    line-height: 1.2;
	color: var(--color-text-header-footer);
}
.slogan{
	color: var(--color-text-footer);
	font-size:14px;
	line-height:1.2;
	margin:10px 0;
}
.footer h5{
	color: var(--color-text-footer);
	font-size:21px!important;
	font-family: 'Montserrat-Medium'!important;
}
.footer-bottom p, .footer-bottom p a{
	color: var(--color-text-footer)!important;
	font-size:14px!important;
}
.bi-cart::before {
    content: url("/assets/components/pb/templates/v3/images/cart.svg");
}
.bi-heart::before {
    content: url("/assets/components/pb/templates/v3/images/heart.svg");
}
.bi-person::before {
    margin-top: 4px;
    content: url("/assets/components/pb/templates/v3/images/acc.svg");
}
.bi-trash::before {
    content: url("/assets/components/pb/templates/v3/images/cart_cart.svg");
    margin-top: 4px;
}
.bi-search::before {
    margin-top: 4px;
    content: url("/assets/components/pb/templates/v3/images/search.svg");
}
.cart-badge {
    font-size: 0.7rem;
    min-width: 18px;
    height: 18px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 4px;
    background-color: #c2aa6a;
    color: #000000;
    top: 5px !important;
}
.dropdown-toggle-none .dropdown-toggle::after {
	display:none;
}
.top-change-lang-money{
	margin-right: 48px !important;
}
.top-change-lang-money a{
	color: #E6DCBE !important;
	font-size:16px!important;
}
.top-change-lang-money img{
    width: 40px;
    height: 27px;
	border-radius: 0;
}
.search-button{
	height:32px;
}
.search-button:hover, .search-button:focus {
    height: 32px!important;
}
.top-change-lang-money{
	gap: 48px!important;
}
.acc-cart-heart {
    gap: 48px!important;
}
.main-banner-text{
	margin-bottom:80px;
}
.main_banner_title{
	margin-bottom:16px;
}
.black-images{
	position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
}
.bi-geo-alt + span{
	font-size:16px;
}
.card-search{

}
.card-search h3{
	font-family: 'Montserrat-Medium';
	font-size: 20px!important;
	margin-bottom:0px;
}
.card-search img{
	margin-top:23px;
	margin-bottom:23px;
}
.card-search a.button-a-search{
	background-color: #E6DCBE;
	width:100%;
	display: flex;
	height:50px;
	-webkit-box-pack: center !important;
    -ms-flex-pack: center!important;
    justify-content: center !important;
	-webkit-box-align: center !important;
    -ms-flex-align: center!important;
    align-items: center !important;
	text-decoration: none;
	color:#86723C;
	font-size:18px;
	
}
.card-search a span{

}
.card-search p{
	font-size:18px!important;
	margin-bottom:23px;
}
.bi-calendar::before {
    content: url("/assets/components/pb/templates/v3/images/date.svg");
	margin-top: 3px;
}
.date-info span{
	font-family: 'Montserrat-SemiBold';
	font-size: 18px!important;
	color:#404040;
}
.all-news{
	border: 0;
    background: #ffffff00;
	font-size:20px!important;
}
#about-us .art-card{
    border: 0;
    border-radius: 0;
}
#about-us h3{
    font-family: 'Montserrat-Medium';
    font-size: 22px !important;
    margin-bottom: 16px;
    margin-top: 0px;
    color: #C2AA6A;
}
#about-us p{

}
.art-card__text_left{
	padding-left:0!important;
    padding-top:0!important;
}
.art-card__text-right{
	padding-right:0!important;
    padding-top:0!important;
}
.art-card-item-us{
    padding-bottom:100px;
}
#why .card{
	border: 0!important;
    border-radius: 0!important;
}
#why .card h3{
	font-family: 'Montserrat-Medium';
	font-size: 20px!important;
	margin: 30px 0 !important;	
	color:#404040;
}
#why .card p{
    font-size: 18px!important;
    line-height: 1.3!important;
}

/* О нас */

.art-card {
    width: 100%;
    background-color: var(--color-bg-white);
    border: 0;
    border-radius: 0;
    color: var(--color-text-primary);
}
.art-card__inner {
    display: flex;

}
.art-card__text {
    flex: 2;
}
.art-card__image-right {
    flex: 1;
    position: relative;
    min-height: 100%;

}
.art-card__image-right img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border-radius:0;

}
.art-card__image-left {
    flex: 1;
    position: relative;
    min-height: 100%;

}
.art-card__image-left img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    border-radius:0;
}
.сontacts h3{
    font-family: 'Montserrat-Medium';
    font-size: 20px !important;
    margin-bottom: 16px;
    margin-top: 0px;
    color: #C2AA6A;
}
.contacts-info p{
    font-family: 'Montserrat-Regular';
    font-weight: 400;
    font-size: 18px !important;	
	color: #404040;
}
.date-page{
    font-family: 'Montserrat-Medium';
    font-weight: 500;
    font-size:20px;
}
.art-item-page{
    border:1px solid #E6DCBE;
    padding:40px;
}
.accordion-button {
    color: #C2AA6A!important;
    font-weight:600;
    font-size:24px;
	font-family: 'Montserrat-Medium';

}

.accordion-header {
    border-top: 1px solid #E6DCBE;
}

.accordion-header button.accordion-button {
    text-transform: none;
}

.accordion .accordion-item:last-child .accordion-header{
	border-bottom: 1px solid #E6DCBE;
}
.form-select {
    border-radius: 0;
	border: 1px solid #E6DCBE!important;
	
}
.form-control-sm {
    border: 1px solid #E6DCBE!important;
    border-radius: 0;
}
.product-price-container .work_price .price{
    color:#C2AA6A!important;
    font-family: 'Montserrat-Medium';
    font-size: 24px !important;	
}
.work_price {
    color:#C2AA6A!important;
    font-family: 'Montserrat-Medium';
    font-size: 24px !important;	
}
.card-content .char-title {
margin-bottom: 0px !important;
}
.title-cart-swiper{
    color: #C2AA6A !important;
    margin-bottom: 5px;
    font-family: 'Montserrat-Medium';
    margin-top: 10px !important;
    margin-bottom: 0px !important;
	font-size:18px;
}
.title-autor-swiper{
    color: #404040 !important;
    font-size: 20px !important;
    font-family: 'Montserrat-Medium';
    margin-top: 0px;
}
.cart-btn-container-swiper .favorite-btn {
    position: relative;
    width: 30px;
    height: 30px;
    margin-right: 0px;
}
.cart-btn-container-swiper .favorite-btn:hover {
    background-color: #fff;
}
.cart-btn-container-swiper .cart-btn {
    width: 30px;
    height: 30px;
}
.cart-btn-container-swiper  {
    top: 17px;
}
.dropdown-menu-paintings {
    width: auto;
    top: 86% !important;
    min-width: 800px;
    padding: 20px!important;
    left: 7.5% !important;
    transform: translateX(0%) !important;
    margin-top: 8px;
    right: auto !important;
    z-index: 9999;
    border-radius: 0;
}
.office-auth-register-wrapper {
    background-color: #ffffff!important;
    border: 1px solid #E6DCBE!important;
    border-radius: 4px;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}
.office-auth-login-wrapper, .office-auth-register-wrapper {
    border: 1px solid #E6DCBE!important;
    min-height: 20px;
    padding: 20px;
    margin-bottom: 0px!important;
}
.office-auth-register-wrapper h4, .office-auth-login-wrapper h4{
    font-family: 'Montserrat-Medium';
    font-size: 20px !important;
    margin-bottom: 16px;
    margin-top: 0px;
    color: #717171;
    text-align:center;
    margin:0 0 25px 0;
}
.desktop-block{
	
}
.mobile-block{
	display:none!important;
}

.mobile-block-menu{
	display:none!important;
}

.collapse:not(.show) {
    display: none!important;
}

.char-title{
	font-family: 'Montserrat-Medium';
    font-weight: 400;
    font-size: 14px;
}

.input-primary {
    border-radius: 0!important;
}

.form-check-input[type=checkbox] {
    border-radius: 0!important;
}

.bottom-header-color.sticky{
	position: fixed;
    z-index: 999;
    top: 0;
    left: 0;
    bottom: initial;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
    animation: fadeInDown 0.5s both 0.1s;
}

.subscribe-title{
	color:#E6DCBE;
}

.swiper-slide .square-img{
	height: 100%;
    object-fit: cover;
}

#product_listing__main[data-columns]::before { content: '3 .column.size-1of3'; }

.news-card-text h3 a {
    color: #404040;
    text-decoration: none;
}

.text-left{
	text-align:left;
}

.form-control{
	border-radius:0!important;
	border: 1px solid #E6DCBE !important;
}

.artist-info h3 {
    font-family: 'Montserrat-Medium';
    font-size: 20px !important;
	color:#404040!important;
}

.agreement-checkbox a{
	color:var(--color-text-primary)!important;
}
.agreement-checkbox label{
   color:var(--color-text-primary)!important; 
}

#office-auth-form .agreement-checkbox a, #office-auth-form .agreement-checkbox label{
	color:#404040;
}

#office-auth-form .agreement-checkbox a, #office-auth-form .agreement-checkbox label{
	color:#404040;
}

.agreement-checkbox-login label, .agreement-checkbox-login a{
  	color:#404040!important; 
}

.agreement-checkbox-news label, .agreement-checkbox-news a{
  	color:#fff!important; 
}

.btn-add-to-cart{
    width:100%;
}

.btn-add-to-cart:hover, .btn-add-to-cart:focus{
    width:100%;
}


.help-block{
	margin-bottom:1rem;
}

.form-check-input{
	border: 1px solid #E6DCBE!important;
}

.new-page-item-info h1{
	color:#404040!important;
}

.new-page-item-info a{
	color:#404040!important;
}

a{
	color:#404040!important;
	text-decoration: none!important;
}

a:hover, a:focus {
	color:#404040;
	text-decoration: none;
}

.unknown-title{
    font-size:32px !important;
    margin-bottom:8px;
    font-family: 'Montserrat-Medium';
    color: #C2AA6A!important;
}

.catalog-square-img-container .square-img {
  transition: transform 0.5s;
}

.catalog-square-img-container .square-img:hover {
  transform: scale(1.2);
}

.square-img-container .square-img{
  transition: transform 0.5s;
}

.square-img-container .square-img:hover {
  transform: scale(1.2);	
}

.artwork-section p.col-auto.fw-normal{
	padding-right: 5px;
}

.artwork-section p.col-auto.fw-bold{
	font-family: 'Montserrat-Medium';
	padding-right: 0;
    padding-left: 0;
}

.top-block-section{
	padding-top: 60px;
}

.delivery-info-container strong{
	font-family: 'Montserrat-Medium';
}

#backToTopBtn {
  display: none; /* Скрыта по умолчанию */
  position: fixed;
  bottom: 30px;
  right: 30px;
  z-index: 99;
  border: none;
  outline: none;
  background-color: #B93CC2;
  opacity:0.5;
  color: white;
  cursor: pointer;
  padding: 11px 15px 15px 15px;
  border-radius: 0;
  font-size: 18px;
  width: 50px;
  height: 50px;
}

#backToTopBtn:hover {
  background-color: #B93CC2;
  opacity:1;
}

#cookie_note {
  display: none;
  position: fixed;
  bottom: 15px;
  left: 50%;
  max-width: 90%;
  transform: translateX(-50%);
  padding: 15px;
  background-color: white;
  border-radius: 4px;
  box-shadow: 2px 3px 10px rgba(0, 0, 0, 0.4);
}

#cookie_note p{
    margin: 0;
    font-size: 0.7rem;
    text-align: left;
    color: black;
}
#cookie_note p a{
    text-decoration: underline;
}

.cookie_accept{
    width:20%;
}
#cookie_note h4{
    margin-bottom: .1em;
    font-size: 1.1rem;
    line-height: 1.5rem;
}
#cookie_note .nca-cookiesaccept-line-text{
    margin-right: 20px;
}
#cookie_note button.cookie_accept{
    height: 30px;
    padding: 0 15px;
    font-size: 0.7rem;
    min-width: 100px;
}

#cookie_note button.cookie_accept:hover, #cookie_note button.cookie_accept:focus{
    height: 30px;
    padding: 0 15px;
    font-size: 0.7rem;
    min-width: 100px;
    width:20%;
}

.btn-check:checked+.btn, .btn.active, .btn.show, .btn:first-child:active, :not(.btn-check)+.btn:active{
    color: #86723C!important;
    background-color: #E6DCBE!important;
    border: 1px solid #E6DCBE!important;
}
.search-button-popup{
    font-size: 13px;
    background-color: rgb(230, 220, 190);
    width: 100%;
    display: flex;
    height: 32px !important;
    color: var(--color-text-primary);
    -webkit-box-pack: center !important;
    justify-content: center !important;
    -webkit-box-align: center !important;
    align-items: center !important;
    text-decoration: none;
    transition: background-color 0.3s;
    border-width: 1px;
    border-style: solid;
    border-color: rgb(230, 220, 190);
    border-image: initial;
    font-family: 'Montserrat-Regular';
}
.artist-quote-top{
    margin-bottom:15px;
    font-family: 'Montserrat-Italic';
    font-weight: 400;
    font-size: 18px !important;
    font-style: normal;
}
.artist-quote-top p, .artist-quote-top span{
    font-family: 'Montserrat-Italic';
    font-weight: 400;
    font-size: 18px !important;
    font-style: normal;
    margin-bottom:0px;
}
blockquote {
    position: relative;
    padding: 15px 15px;
    margin: 0;
    background: linear-gradient(to right, #f0f0f0, #ffffff);
    border-radius: 5px;
    box-shadow: 0 3px 15px rgba(0, 0, 0, 0.05);
}

blockquote:before {
content: "";
position: absolute;
top: 10px;
left: 10px;
font-family: Georgia, serif;
font-size: 60px;
color: rgba(0,0,0,0.1);
}

blockquote:after {
content: "";
position: absolute;
bottom: -20px;
right: 10px;
font-family: Georgia, serif;
font-size: 60px;
color: rgba(0,0,0,0.1);
}

blockquote cite {
display: block;
margin-top: 10px;
text-align: right;
font-style: italic;
font-weight: bold;
}

.artist-description{
    font-family: 'Montserrat-Regular';
    font-weight: 400;
    font-size: 18px !important;
    font-style: normal;  
}

.faq-list ol li{
    font-family: 'Montserrat-Medium'!important;
}

.truncate-top-text {
    height: 118px;
    margin-bottom: 15px;
    overflow: hidden;
    position: relative;
}

.truncate-top-text:after {
    content: "";
    display: block;
    height: 63px;
    position: absolute;
    left: 0;
    right: 0;
    bottom: -15px;
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0), #fff 75%);
}

.more-text-btn{
    font-family: 'Montserrat-Regular';
    font-weight: 400;
    font-size: 18px !important;
    font-style: normal;
    text-decoration: underline!important;    
}

.more-text-btn:hover, .more-text-btn:focus{
    font-family: 'Montserrat-Regular';
    font-weight: 400;
    font-size: 18px !important;
    font-style: normal;
    text-decoration: none!important;  
}

.bottom-text-info-for-top{
    padding:50px;
}

.share-buttons {
    display: flex;
    flex-wrap: wrap;
    margin-top: 8px;
}

.share-buttons a {
    margin-bottom: 5px;
    width: 40px;
    height: 40px;
}

.share-buttons button {
    width: 40px;
    height: 40px;
    border: 0;
    margin-right: 5px;
}

.share-buttons a:not(:last-child) {
    margin-right: 5px;
}

.share-buttons .facebook {
    background: url("/assets/components/pb/templates/v3/images/facebook.svg") no-repeat left top;
}

.share-buttons .pinterest {
    background: url("/assets/components/pb/templates/v3/images/pinterest.svg") no-repeat left top;
}

.share-buttons .mail {
    background: url("/assets/components/pb/templates/v3/images/mail.svg") no-repeat left top;
}

.swiper-artist .swiper-button-next, .swiper-artist .swiper-button-prev {
    color: #86723C;
    border: 1px solid #86723C;
    background-color: #a7a7a7;
    width: 44px;
    opacity: 0.5;
}

.swiper-artist .swiper-button-next:hover, .swiper-artist .swiper-button-prev:hover {
    opacity: 1;
}

.swiper-artist .swiper-slide img{
    width:100%;
}

.swiper-artist .swiper-slide{
    background-size: cover;
    background-position: center;
}

.alert-success {
    background-color: rgba(230, 220, 190, 1) !important;
    color: rgba(134, 114, 60, 1) !important;
    border-color: rgba(230, 220, 190, 1)!important;
    border-radius: 0!important;
}

.alert {
    background-color: rgba(230, 220, 190, 1) !important;
    color: rgba(134, 114, 60, 1) !important;
    border-color: rgba(230, 220, 190, 1)!important;
    border-radius: 0!important;
}

b, strong, .fw-semibold, .fw-bold, .fw-bolder, .font-weight-bold {
    font-weight: unset!important;
    font-family: 'Montserrat-Medium'!important; 
}

.swiper-artist .swiper-button-next:after, .swiper-artist .swiper-button-prev:after {
    font-size: 15px!important;
    font-weight: bold;
}

.swiper-artist {
    height: 100%;
    width: 100%;
}

.title-account-artist h1{
    font-family: 'Montserrat-Medium';
    margin-bottom: 16px;
    margin-top: 0px;
    color: #404040!important;
    text-align: left;
}

.title-account-artist h2{
    font-family: 'Montserrat-Medium';
    margin-bottom: 10px;
    margin-top: 0px;
    color: #404040!important;
    text-align: left;
}

.card-admin-welcome h2{
    font-family: 'Montserrat-Medium';
    font-size:24px!important;
    margin-bottom: 16px;
    margin-top: 0px;
    color: #404040!important;
    text-align: left;
}

.title-account-artist p{
    margin-bottom:30px;
}

.card-admin-welcome{
    border: 1px solid #E6DCBE;
    padding:40px;
}

.card-admin-welcome ul, .card-admin-welcome ol{
    padding-left: 1rem;
    font-size: 18px;
}

.my-balance{
    padding:18.5px;
    border:1px solid #C2AA6A;
    text-align:center;
    margin:30px 0;
}

.my-balance span{
    font-family: 'Montserrat-Medium';
    font-size:32px!important;
    margin-bottom: 0px;
    color: #C2AA6A!important;
}

.margin-top-30{
    margin-top:30px;
}

.margin-bottom-30{
    margin-bottom:30px;
}

table.account_table{
    background-color: #FAFAFA;
}

table.account_table th{
    font-family: 'Montserrat-Medium';
}

.jGrowl.top-right {
    right: auto!important;
    top: 50%!important;
    left: 50%!important;
    transform: translate(-50%, -50%)!important;
    color:#fff!important;
    text-align:center!important;
}
.jGrowl-notification{
    color:#fff!important;
}
.jGrowl.top-right .jGrowl-message{
    color:#fff!important;
    font-family: 'Montserrat-Regular';
    font-weight: 400;
    font-size: 16px !important;
    font-style: normal;
    text-decoration: none!important;  
    text-align:center!important;
}

.jGrowl.top-right .ms2-message-error{
    color:#fff!important;
    font-family: 'Montserrat-Regular';
    font-weight: 400;
    font-size: 16px !important;
    font-style: normal;
    text-decoration: none!important;
    text-align:center!important;   
}


.alert-danger{
	background-color: #e6bebe!important;
	color: #ffffff!important;
	font-weight: 400!important;
}

.muststar{
	color:red;
}

.fs-3{
    font-size: 24px !important;
}

@media (max-width: 768px) {
    .card-admin-welcome {
        padding: 25px;
        margin-bottom: 30px;
    }
    .truncate-top-text {
        height: 100px;
    }
    .more-text-btn {
        font-size: 16px !important;
    }
    .more-text-btn:hover {
        font-size: 16px !important;
    }
    .container, .container-lg, .container-md, .container-sm {
        max-width: 920px;
        padding-right: 15px;
        padding-left: 15px;
        margin-right: 0px;
        margin-left: 0px;
        width: 100%;
    }
    .new-page-item-info img{
    	width:100%!important;
    }
    #cookie_note {
        bottom: 10%;
        left: 2%;
        max-width: 96%;
        transform: translateX(0%);   
    }
    #cookie_note button.cookie_accept {
        height: 30px;
        padding: 0 15px;
        font-size: 0.7rem;
        min-width: 130px;
        margin-top: .7em;
    }
}



@media (max-width: 992px) {
    .account-tables-div-parent{
        width:100%;
        overflow-x: scroll;
    }
	.bottom-header-color {
	    background-color: #242424;
	    height: 60px;
	}
	.top-header-color {
	    display: none;
	}
	.desktop-block{
		display:none!important;
	}
	.mobile-block{
		display:block!important;
	}
	.top_logo_desktop{
		display:none!important;
	}
	.navbar-custom {
        height: 60px;
        padding-left: 0;
        padding-right: 0;
    }
    .mainbannerSwipernav{
    	display: none!important;
    }
    .top_logo_mobile {
        max-width: 100px;
        top: 22px;
    }
    html, body{
    	overflow-x: hidden;
    }
    .main_banner_title {
	    font-size: 20px !important;
	}
	.slider_descr_space {
	    font-size: 16px !important;
	}
	.slider-content {
	    top: 20%!important;
	    z-index: 12;
	    left: 10%!important;
	    right: 10%!important;
	    width: 80%!important;
	    padding: 0 !important;
	}
	.slider-content-info {
	    padding-left: 0!important;
	    padding-right: 0!important;
	}
	.slider-button {
	    height: 40px!important;
	    min-height: 40px!important;
	    padding-left: 4rem;
	    padding-right: 4rem;
	    font-size: 16px!important;
	    background-color: #B93CC2!important;
	}
	.main-banner-text {
	    margin-bottom: 40px;
	}
	h1 {
	    font-size: 28px !important;
	}
	h2 {
	    font-size: 22px !important;
	}
	h3 {
	    font-size: 20px !important;
	}
	.under-text-decription p, p {
	    font-size: 16px !important;
	}
	.card-search h3 {
	    font-size: 20px !important;
	}
	.card-search a.button-a-search {
	    height: 40px;
	    margin-bottom: 25px;
	    font-size: 16px;
	}
	.all-news {
	    font-size: 16px !important;
	}
	#about-us h3 {
	    font-size: 22px !important;
	}
	.art-card__text-right {
	    padding-left: 0 !important;
	}
	.art-card__text_left {
	    padding-right: 0 !important;
	}
	.art-card__image-left img {
        border-bottom-right-radius: 0;
        border-bottom-left-radius: 0;
        border-top-right-radius: 0;
        border-top-left-radius: 0;
    }
    .art-card__image-right img {
        border-bottom-right-radius: 0;
        border-bottom-left-radius: 0;
        border-top-right-radius: 0;
        border-top-left-radius: 0;
    }
    #why .card p {
	    font-size: 16px !important;
	}
	#subscribe_news h2 + p {
	    font-size: 16px !important;
	}
	#subscribeForm .subscribe-input {
	    width: 100%!important;
	    height: 40px!important;
	}
	.input-button-form .btn-primary {
        width: 100%!important;
    }
    .btn-primary {
	    height: 40px!important;
	    font-size: 14px!important;
	}
	.form-check-label, .form-check-label a {
	    color: #fff!important;
	    cursor: pointer;
	    font-size: 12px!important;
	}
	.art-card__inner {
	    -webkit-box-orient: vertical !important;
	    -webkit-box-direction: normal !important;
	    -ms-flex-direction: column!important;
	    flex-direction: column !important;
	}
	.art-card__image-right img {
	    position: relative;
	    width: 100%;
	    height: 100%;
	}
	.art-card__image-left img {
	    position: relative;
	    width: 100%;
	    height: 100%;
	    object-fit: cover;
	}
	#about-us h3 {
	    font-family: 'Montserrat-Medium';
	    font-size: 22px!important;
	    margin-top: 0px!important;
	    margin-bottom:25px;
	}
    #about-us {
        background-color: var(--color-bg-white);
        color: var(--color-text-primary);
        width: 100%;
        padding-top: 80px;
        padding-bottom: 2rem;
    }
    .art-card-item-us {
	    margin-bottom: 25px;
	}
	.сontacts h3 {
	    font-size: 20px !important;
	}
	.contacts-info p {
	    font-size: 16px !important;
	}
	#subscribe_news {
	    padding-top: 2rem;
	    padding-bottom: 1rem;
	}
	.card-content .title-autor {
	    font-size: 16px !important;
	}
	.card-content .char-title {
	    font-size: 12px !important;
	}
	/*.cart-btn-container {
	    position: absolute;
    	top: -50px;
	    left: 0;
	    right: 10px;
	    display: flex;
	    justify-content: end;
	    padding-bottom: 0px;
	    opacity: 1;
	    transition: opacity 0.3s ease;
	}*/
	.title-item {
	    font-size: 32px !important;
	}
	.accordion-button {
	    font-size: 18px;
	}
	.cart-item-title{
		font-size:16px;
	}
	.under-text-decription, .under-text-decription h2, .under-text-decription p{
		text-align:center!important;
	}
	h2{
		text-align:center!important;
	}
}

@media (max-width: 992px) {
    .container, .container-lg, .container-md, .container-sm {
        max-width: 920px;
        padding-right: 15px;
        padding-left: 15px;
        margin-right: 0px;
        margin-left: 0px;
        width: 100%;
    }
    .product_listing__main{
    	width:100%!important;
    }
    .art-card-item-us {
	    padding-bottom: 80px!important;
	}
	.artist-info-top .artist-avatar-container {
	    padding: 25px!important;
	}
	.artist-info-top .artist-avatar-container .artist-avatar {
	    display: flex;
	    -webkit-box-orient: vertical !important;
	    -webkit-box-direction: normal !important;
	    -ms-flex-direction: column!important;
	    flex-direction: column !important;
	    -webkit-box-pack: center !important;
	    -ms-flex-pack: center!important;
	    justify-content: center !important;
	    width: 100% !important;
	}
}

@media (max-width: 1692px) {
	.search-input {
		min-width: 250px;
	}
}

@media (min-width: 576px){
    #cookie_note.show{
        display: flex;
        -webkit-box-align: center !important;
        -ms-flex-align: center !important;
        align-items: center !important;
        z-index: 10;
    }
}

@media (max-width: 575px){
    #cookie_note.show{
        display: block;
        text-align: left;
        z-index: 10;
    }
}
